storiq logo

Nouveautés

Le blog StorIQ

 

Mercredi 29 août 2012

StorIQ 3.5 est disponible

Depuis quelques temps StorIQ 3.5 (basé sur Debian 6.0) est disponible. Les outils StorIQ 3.5 sont compatibles à la fois avec Debian 5 et 6 ( et même 7.0). Il est donc possible aux utilisateurs de systèmes en StorIQ 3.0 de mettre à jour en StorIQ 3.5 si nécessaire. La marche à suivre est indiquée dans la documentation suivante: Mise à jour Storiq 3.0 vers 3.5.

posté à: 17:02 permalink